The following packages were found for maintainer: mpi+AT+openbsd.org
libusb-compat libusb-0.1 compatibility layer for libusb1
usbutils utility used to display information about USB devices